[
  {
    "description": "Win any Grand Prix",
    "displayName": "Grand Prix Champion",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_011"
  },
  {
    "description": "Defeat a rival 5 times",
    "displayName": "Rival Buster",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_012"
  },
  {
    "description": "Race through every CrossWorld in Grand Prix",
    "displayName": "CrossWorlds Traveler",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_013"
  },
  {
    "description": "Get all Red Star Rings in any course",
    "displayName": "Star Seeker",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_014"
  },
  {
    "description": "Win any Grand Prix on Super Sonic Speed",
    "displayName": "Super Sonic Racing!",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_015"
  },
  {
    "description": "Achieve a perfect win in any Grand Prix",
    "displayName": "Flawless Racing",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_016"
  },
  {
    "description": "Unlock the Secret Grand Prix",
    "displayName": "New Horizons",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_017"
  },
  {
    "description": "Win in all Grand Prix",
    "displayName": "Grand Slam",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_018"
  },
  {
    "description": "Win in all Grand Prix on Mirror Class",
    "displayName": "malS dnarG",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_019"
  },
  {
    "description": "Defeat all rivals",
    "displayName": "Ultimate Racer",
    "hidden": 0,
    "icon": "achievement_images/d9dd6d978f871da90dee65204c0a6b9c45ac8194.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_020"
  },
  {
    "description": "Win against a Rival Team",
    "displayName": "AI Outrunner",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_021"
  },
  {
    "description": "Win in a group match by using a race bonus",
    "displayName": "Turn the Tables",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_022"
  },
  {
    "description": "Win 10 times with Double Team Shoot-Out rules",
    "displayName": "Sharpshooter",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_023"
  },
  {
    "description": "Get 1st place in Quick Match 10 times",
    "displayName": "Skirmisher",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_024"
  },
  {
    "description": "Win 10 times with Triple Team Ring Grab rules",
    "displayName": "Ring Fanatic",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_025"
  },
  {
    "description": "Win 10 times with Triple Team Tap Boost rules",
    "displayName": "Relay Racer",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_026"
  },
  {
    "description": "Get 1st place with Extreme Match rules 10 times",
    "displayName": "Daredevil",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_027"
  },
  {
    "description": "Defeat all Rival Teams",
    "displayName": "Ultimate Park Racer",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_028"
  },
  {
    "description": "Win against any max level Rival Team",
    "displayName": "Top of the Line",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_029"
  },
  {
    "description": "Defeat all Rival Teams a second time",
    "displayName": "Data Breach",
    "hidden": 0,
    "icon": "achievement_images/d9dd6d978f871da90dee65204c0a6b9c45ac8194.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_030"
  },
  {
    "description": "Obtain A Rank or higher medals on any course",
    "displayName": "Medalist",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_031"
  },
  {
    "description": "Achieve a new registered personal record on any course",
    "displayName": "Raising the Bar",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_032"
  },
  {
    "description": "Finish a Time Trial without touching a wall once",
    "displayName": "Safe Driver",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_033"
  },
  {
    "description": "Obtain 5 item boxes during a Time Trial race",
    "displayName": "Resourceful Racer",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_034"
  },
  {
    "description": "Get A Rank or higher on Sonic Speed in all main courses",
    "displayName": "Course Navigator",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_035"
  },
  {
    "description": "Get A Rank or higher on Sonic Speed in all CrossWorlds",
    "displayName": "CrossWorld Navigator",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_036"
  },
  {
    "description": "Get A Rank or higher on Super Sonic Speed in all main courses",
    "displayName": "Course Conqueror",
    "hidden": 0,
    "icon": "achievement_images/aa28e64c9bece506e2c05ed39317bb38063ace9d.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_037"
  },
  {
    "description": "Get A Rank or higher on Super Sonic Speed in all CrossWorlds",
    "displayName": "CrossWorld Conqueror",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_038"
  },
  {
    "description": "Get A Rank or higher on Sonic Speed in all courses",
    "displayName": "Jack-of-All-Courses",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_039"
  },
  {
    "description": "Get A Rank or higher on Super Sonic Speed in all courses",
    "displayName": "Elite Course Conqueror",
    "hidden": 0,
    "icon": "achievement_images/d9dd6d978f871da90dee65204c0a6b9c45ac8194.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_040"
  },
  {
    "description": "Use Donpa Tickets to buy an item",
    "displayName": "Loyal Customer",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_041"
  },
  {
    "description": "Collect all course icon decals",
    "displayName": "Decal Connoisseur",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_042"
  },
  {
    "description": "Collect all Speed Type parts",
    "displayName": "Speed Demon",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_043"
  },
  {
    "description": "Collect all Acceleration Type parts",
    "displayName": "Acceleration Ace",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_044"
  },
  {
    "description": "Collect all Handling Type parts",
    "displayName": "Too Hot to Handle",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_045"
  },
  {
    "description": "Collect all Power Type parts",
    "displayName": "Power Trip",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_046"
  },
  {
    "description": "Collect all Boost Type parts",
    "displayName": "Boost Baron",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_047"
  },
  {
    "description": "Collect all horns",
    "displayName": "Horn Connoisseur",
    "hidden": 0,
    "icon": "achievement_images/3d152ea3cdf431cc0783f02cab3b88ce333e988a.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_048"
  },
  {
    "description": "Obtain a racer skin of any AI racer",
    "displayName": "Chameleon",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_049"
  },
  {
    "description": "Obtain all Machine parts",
    "displayName": "Full Garage",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_050"
  },
  {
    "description": "Rank up the Gadget Plate",
    "displayName": "Tinkerer",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_058"
  },
  {
    "description": "Rank up the Gadget Plate until 6 slots are unlocked",
    "displayName": "Fully Licensed",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_059"
  },
  {
    "description": "Obtain all rewards granted by race count",
    "displayName": "Gearhead",
    "hidden": 0,
    "icon": "achievement_images/83dc4d3559c34a919e1ca834f626f6d1ff6507eb.jpg",
    "icongray": "achievement_images/2cde4d41f0138dd6ffc10818911e81e9b40131ab.jpg",
    "name": "ACH_TERRA_060"
  },
  {
    "description": "Unlocked all Achievements",
    "displayName": "CrossWorld",
    "hidden": 0,
    "icon": "achievement_images/e931c8a9e4b4436bf7ffe2b8f758ede34e1d4f55.jpg",
    "icongray": "achievement_images/624cd8e633f2af8005162af54a454fb01d0e8186.jpg",
    "name": "ACH_TERRA_000"
  }
]